RubyGems Navigation menu

rublox 0.2.0

This gem allows easy interaction with the Roblox web API via class models.

版本列表:

  1. 0.2.0 - November 10, 2021 (15.5 KB)
  2. 0.1.0 - October 09, 2021 (14.0 KB)

Runtime 依赖关系 (1):

  • http ~> 5.0.2
  • Development 依赖关系 (5):

  • dotenv ~> 2.7
  • rake ~> 13.0.6
  • rubocop ~> 1.21.0
  • rubocop-performance ~> 1.11.5
  • yard ~> 0.9.26
  • 所有者:

    Pushed by:

    作者:

    • Zamdie, Keef

    SHA 256 checksum:

    b2fb9d9401ea2341f1f35e53ce223227fc1fb8b19c3e1b2255155058fc4f6181

    下载总次数 1,675

    这个版本 887

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 3.0

    相关链接: